<!DOCTYPE html>
{% load static %}

<html lang="en">
<head> 
	<meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<link href='https://fonts.googleapis.com/css?family=Montserrat' rel='stylesheet'> 
	<link rel="stylesheet" type="text/css" href="{% static 'css/Story2-Responsive.css' %}">
</head>

<body>
	<div class="home">
			
		<div style="top:85vh;">
			<div class="nav-one">
				<p style="color:white;margin-top:4.1vw;font-size:2vw;text-align:center"><b>Work</b></p>
				<hr style="height:1vh;width:10vw;margin-top:1.3vw;border:0px;position:absolute;background-color:white">
			</div>				
			<a class="nav-two" href= "{% url 'homepage:About_Me' %}" >
				<p style="color:white;margin-top:2.4vw;font-size:2vw;padding:0.5vh;text-align:center"><b>About<br>Me</b></p>
			</a>
		</div>
				
		<div class="center-objects">
			<h1>Syams Ramadan</h1>
			<hr style="height:0.6vw;background-color: rgb(74,194,165);margin:0px;border:0px;">
			<h6>My Personal Website</h6>
		</div>
				
		<div class="left-right-object">
			<a class="nav-main" href="#profil_short">
				<img src={% static 'images/arrow-down.png' %} alt="Start Button" style="margin-top:2.4vw;height:6vw;width:6vw;margin-left:2vw">
			</a>				
		</div>
				
	</div>
	
	<div class="profil_singkat" id="profil_short">
		<div class="vertical-line">
		</div>
		<div class="elipse-photo">
			<div class="deskripsi-singkat">
			<p style = "font-size:2.3vw;text-align:center;margin-top:3vw"><b>Hi There, I'm Syams Ramadan - an undergraduate of University of Indonesia, majoring in Computer Science</b></p>
			</div>
		</div>
				
	</div>
	
	<div class="Orange" id="Education" style="margin-top:9vw">
		<div class="center-objects">
			<img src={% static 'images/feather-home.svg' %} alt="Home Button" style="width:10vw;height:10vw;position:absolute; margin-top:2vw;left:6.5vw">
			<p class="section-education"><b>Educations</b></p>
			<hr style="height:0.23vw;width:78vw;position:absolute;margin-top:6vw;background-color:black;border:0px;left:7vw;">
		</div>
		<div class="bottom">
			<div class="point">
				<p style="font-size:2.4vw;margin-top:-1vw;"><b>Universitas Indonesia</b></p>
				<p style="font-size:1.7vw;position:relative;top:-1.7vw;left:0.2vw;"><b>2018-present</b></p>
				<img src={% static 'images/arrow-down.png' %} alt="Start Button" style="height:4vw;width:3.2vw;position:absolute;left:31.2vw;top:0.7vw;transform:rotate(270deg);">
				<p style="font-weight:1000;font-size:1.3vw;position:absolute;top:-0.5vw;right:11.5vw;">Fakultas Ilmu Komputer - S1 Ilmu Komputer</p>
				<p style="font-size:1.3vw;position:absolute;top:2.5vw;left:39.9vw;text-align:justify">	
					Sekarang sedang menjalani hidup perkuliahan di semester 3.<br>
					Saya sekarang sedang mempelajari bahasa HTML, CSS, dan<br>sudah mempelajari Java dan Python.
				</p>
			</div>
			<div class="point">
				<p style="font-size:2.4vw;margin-top:7.7vw;"><b>SMAN 55 Jakarta</b></p>
				<p style="font-size:1.7vw;position:relative;top:-1.7vw;left:0.2vw;"><b>2015-2018</b></p>
				<img src= {% static 'images/arrow-down.png' %} alt="Start Button" style="height:4vw;width:3.2vw;position:absolute;left:31.2vw;top:15.6vw;transform:rotate(270deg);">
				<p style="font-weight:1000;font-size:1.3vw;position:absolute;top:14.4vw;right:29.7vw;">Siswa SMA - IPA</p>
				<p style="font-size:1.3vw;position:absolute;top:17.4vw;left:39.9vw;text-align:justify">	
					Disini saya belajar mengenai materi pelajaran umum seperti<br>PKN serta materi-materi 
					pelajaran yang saya minati seperti<br>matematika. 
					Di kelas 3 saya menyadari bahwa saya tertarik<br>untuk kerja di bidang programming.
				</p>
			</div>
			<div class="point">
				<p style="font-size:2.4vw;margin-top:7.7vw;"><b>SMPN 107 Jakarta</b></p>
				<p style="font-size:1.7vw;position:relative;top:-1.7vw;left:0.2vw;"><b>2012-2015</b></p>
				<img src= {% static 'images/arrow-down.png' %} alt="Start Button" style="height:4vw;width:3.2vw;position:absolute;left:31.2vw;top:30.5vw;transform:rotate(270deg);">
				<p style="font-weight:1000;font-size:1.3vw;position:absolute;top:29.3vw;right:33vw;">Siswa SMP</p>
				<p style="font-size:1.3vw;position:absolute;top:32.3vw;left:39.9vw;text-align:justify">	
					Disini SMP ini saya banyak belajar mengenai pengetahuan-<br>pengetahuan umum dan dasar. 
					Di mana pendidikannya<br>juga terpacu terhadap etika dan persona yang harus<br>dimiliki seseorang.
				</p>
			</div>
		</div>
	</div>
	
	<div class="White" id="Experience">
		<div class="center-objects">
			<img src= {% static 'images/feather-home-black.svg' %} alt="Home Button" style="width:10vw;height:10vw;position:absolute; margin-top:2vw;left:6.5vw;">
			<p class="section-education"><b>Experiences</b></p>
			<hr style="height:0.23vw;width:78vw;position:absolute;margin-top:6vw;background-color:black;border:0px;left:7vw;">
		</div>
		<div class="bottom">
			<div>
				<p style="font-size:2.4vw;margin-top:-1vw;margin-left:69vw"><b>OIM UI</b></p>
				<p style="font-size:1.7vw;position:absolute;top:1.9vw;left:66.4vw;"><b>2019-present</b></p>
				<img src={% static 'images/arrow-down.png' %} alt="Start Button" style="height:4vw;width:3.2vw;position:absolute;left:47vw;top:0.4vw;transform:rotate(90deg);">
				<p style="font-weight:1000;font-size:1.3vw;position:absolute;top:-0.5vw;left:-0.7vw;">PJ Perlengkapan</p>
				<p style="font-size:1.3vw;position:absolute;top:2.5vw;left:-0.7vw;text-align:justify">	
					Di pengalaman ini saya berhubungan dengan berbagai<br>macam vendor untuk menjalankan sebuah event.<br>
					Pengalaman ini melatih soft-skill saya dalam berorganisasi,<br> teamwork, time management, dan tentunya komunikasi.
				</p>
			</div>
			<div class="point">
				<p style="font-size:2.4vw;margin-top:12.2vw;margin-left:60.2vw;"><b>PMB Fasilkom</b></p>
				<p style="font-size:1.7vw;position:absolute;top:17vw;left:66.4vw;"><b>2019-present</b></p>
				<img src={% static 'images/arrow-down.png' %} alt="Start Button" style="height:4vw;width:3.2vw;position:absolute;left:47vw;top:15.6vw;transform:rotate(90deg);">
				<p style="font-weight:1000;font-size:1.3vw;position:absolute;top:14.4vw;left:-0.7vw;">Staff Akademis</p>
				<p style="font-size:1.3vw;position:absolute;top:17.4vw;left:-0.7vw;text-align:justify">	
					Di pengalaman ini saya bertugas untuk membuat soal sebagai<br>sarana penilaian keaktifan mahasiswa baru fasilkom UI 2019.<br> 
					Pengalaman ini melatih soft-skill saya dalam teamwork,<br>berinovasi, serta time management.
				</p>
			</div>
			<div class="point">
				<p style="font-size:2.4vw;margin-top:12vw;margin-left:57.2vw;"><b>Pemira Fasilkom</b></p>
				<p style="font-size:1.7vw;position:absolute;top:32vw;left:73.5vw;margin-right:0px;"><b>2018</b></p>
				<img src={% static 'images/arrow-down.png' %} alt="Start Button" style="height:4vw;width:3.2vw;position:absolute;left:47vw;top:30.5vw;transform:rotate(90deg);">
				<p style="font-weight:1000;font-size:1.3vw;position:absolute;top:29.3vw;left:-0.7vw;">Staf Perlengkapan</p>
				<p style="font-size:1.3vw;position:absolute;top:32.3vw;left:-0.7vw;text-align:justify">	
					Di pengalaman ini saya bertugas untuk menyediakan segala<br>perlengkapan dan ruangan yang dibutuhkan oleh acara ini.<br>
					Pengalaman ini melatih soft-skill saya dalam teamwork,<br>time management, serta negosiasi.
				</p>
			</div>
		</div>
	</div>
	
	<div class="Orange" style="height:88vw" id="Abilities">
		<div class="center-objects">
			<img src={% static 'images/feather-home.svg' %} alt="Home Button" style="width:10vw;height:10vw;position:absolute; margin-top:2vw;left:6.5vw">
			<p class="section-education"><b>Abilities</b></p>
			<hr style="height:0.23vw;width:78vw;position:absolute;margin-top:6vw;background-color:black;border:0px;left:7vw;">
		</div>
		<div class="bottom">
			<div>
				<p style="font-size:2.344vw;margin-top:-1.875vw;margin-left:-0.078vw"><b>Skills</b></p>
				<hr style="width:11.719vw;height:0.234vw;background-color:black;border:0px;position:absolute;margin-top:0.6vw;left:1.172vw;top:4.297vw;">
				<p style="font-size:1.563vw;position:absolute;top:2.578vw;left:15.625vw;"><b>Soft Skill</b></p>
				<hr style="width:25.781vw;height:0.234vw;background-color:black;border:0px;position:absolute;left:24.609vw;margin-top:0.6vw;top:4.297vw;">
				<p style="font-size:1.563vw;position:absolute;top:2.578vw;left:53.125vw;"><b>Hard Skill</b></p>
				<hr style="width:11.719vw;height:0.234vw;background-color:black;border:0px;position:absolute;margin-top:0.6vw;left:62.5vw;top:4.297vw;">
						
				<p style="font-size:1.563vw;position:relative;top:2.578vw;left:1.328vw;"><b>Communication</b></p>
				<p style="font-size:1.563vw;position:absolute;top:6.250vw;left:39.063vw;"><b>Programming</b></p>
				<img src={% static 'images/4-stars.svg' %} alt="4 stars" style="width:12.5vw;height:1.563vw;position:absolute;top:7.813vw;left:27.344vw;">
				<img src={% static 'images/4-stars.svg' %} alt="4 stars" style="width:12.5vw;height:1.563vw;position:absolute;top:7.813vw;left:63.672vw;">
						
				<p style="font-size:1.563vw;position:relative;top:2.578vw;left:1.328vw;"><b>Teamwork</b></p>
				<p style="font-size:1.563vw;position:absolute;top:9.766vw;left:39.063vw;"><b>Language</b></p>
				<img src={% static 'images/4-stars.svg' %} alt="4 stars" style="width:12.5vw;height:1.563vw;position:absolute;top:11.328vw;left:27.344vw;">
				<img src={% static 'images/4-stars.svg' %} alt="4 stars" style="width:12.5vw;height:1.563vw;position:absolute;top:11.328vw;left:63.672vw;">
						
				<p style="font-size:1.563vw;position:relative;top:2.578vw;left:1.328vw;"><b>Time Management</b></p>
				<p style="font-size:1.563vw;position:absolute;top:13.281vw;left:39.063vw;"><b>Typing Speed</b></p>
				<img src={% static 'images/3-stars.svg' %} alt="4 stars" style="width:12.5vw;height:1.563vw;position:absolute;top:14.844vw;left:27.344vw;">
				<img src={% static 'images/4-stars.svg' %} alt="4 stars" style="width:12.5vw;height:1.563vw;position:absolute;top:14.844vw;left:63.672vw;">
						
				<p style="font-size:1.563vw;position:relative;top:2.578vw;left:1.328vw;"><b>Creativity</b></p>
				<p style="font-size:1.563vw;position:absolute;top:16.797vw;left:39.063vw;"><b>Design</b></p>
				<img src={% static 'images/4-stars.svg' %} alt="4 stars" style="width:12.5vw;height:1.563vw;position:absolute;top:18.359vw;left:27.344vw;">
				<img src={% static 'images/3-stars.svg' %} alt="4 stars" style="width:12.5vw;height:1.563vw;position:absolute;top:18.359vw;left:63.672vw;">
						
				<p style="font-size:1.563vw;position:relative;top:2.578vw;left:1.328vw;"><b>Stress Management</b></p>
				<p style="font-size:1.563vw;position:absolute;top:20.313vw;left:39.063vw;"><b>Mathematics</b></p>
				<img src={% static 'images/3-stars.svg' %} alt="4 stars" style="width:12.5vw;height:1.563vw;position:absolute;top:21.875vw;left:27.344vw;">
				<img src={% static 'images/4-stars.svg' %} alt="4 stars" style="width:12.5vw;height:1.563vw;position:absolute;top:21.875vw;left:63.672vw;">
						
				<p style="font-size:1.563vw;position:relative;top:2.578vw;left:1.328vw;"><b>Decision Making</b></p>
				<p style="font-size:1.563vw;position:absolute;top:23.828vw;left:39.063vw;"><b>Machine Operation</b></p>
				<img src={% static 'images/4-stars.svg' %} alt="4 stars" style="width:12.5vw;height:1.563vw;position:absolute;top:25.391vw;left:27.344vw;">
				<img src={% static 'images/2-stars.svg' %} alt="4 stars" style="width:12.5vw;height:1.563vw;position:absolute;top:25.391vw;left:63.672vw;">
			</div>
					
			<div class="point">
				<hr style="height:0.234vw;width:78.125vw;position:absolute;margin-top:0.181vw;background-color:black;border:0px;left:-0.781vw;">
				<p style="font-size:2.344vw;margin-top:7.813vw;margin-left:-0.078vw;position:relative;top:3.125vw;"><b>Language</b></p>
				<hr style="width:25vw;height:0.234vw;background-color:black;border:0px;position:relative;left:-26.563vw;top:3.906vw;">
				<hr style="width:25vw;height:0.234vw;background-color:black;border:0px;position:relative;left:22.500vw;top:3.125vw;">
				<p style="font-size:1.563vw;position:absolute;top:39.063vw;left:28.125vw;"><b>What I can Survive Using</b></p>
						
				<p style="font-size:1.563vw;position:relative;top:4.453vw;left:1.328vw;"><b>Indonesia</b></p>
				<img src={% static 'images/5-stars.svg' %} alt="4 stars" style="width:12.500vw;height:1.563vw;position:relative;top:1.094vw;left:27.344vw;">
				<img src={% static 'images/4-stars.svg' %} alt="4 stars" style="width:12.500vw;height:1.563vw;position:relative;top:1.094vw;right:-50.938vw;">
				<p style="font-size:1.563vw;position:absolute;top:43.281vw;left:39.063vw;"><b>English</b></p>
			</div>
			
			<div class="point">
				<hr style="height:0.234vw;width:78.125vw;position:absolute;margin-top:-3.719vw;background-color:black;border:0px;left:-0.781vw">
				<p style="font-size:2.344vw;margin-top:7.813vw;margin-left:0.234vw;position:relative;top:-1.078vw;"><b>Tools</b></p>
				<hr style="width:26.563vw;height:0.234vw;background-color:black;border:0px;position:relative;left:-25.781vw;top:-0.781vw;">
				<hr style="width:26.563vw;height:0.234vw;background-color:black;border:0px;position:relative;left:21.641vw;top:-1.563vw;">
				<p style="font-size:1.563vw;position:absolute;top:55.469vw;left:30.078vw;"><b>Softwares I Can Use</b></p>
						
				<p style="font-size:1.563vw;position:relative;top:-0px;left:1.328vw;"><b>Chrome</b></p>
				<img src={% static 'images/4-stars.svg' %} alt="4 stars" style="width:12.500vw;height:1.563vw;position:absolute;top:64.844vw;left:27.344vw;">
				<img src={% static 'images/4-stars.svg' %} alt="4 stars" style="width:12.500vw;height:1.563vw;position:absolute;top:64.844vw;right:3.750vw;">
				<p style="font-size:1.563vw;position:absolute;top:59.531vw;left:39.063vw;"><b>MS Office</b></p>
				
				<p style="font-size:1.563vw;position:relative;top:-0px;left:1.328vw;"><b>Notepad++</b></p>
				<img src={% static 'images/4-stars.svg' %} alt="4 stars" style="width:12.500vw;height:1.563vw;position:relative;top:-7.031vw;left:27.344vw;">
				<img src={% static 'images/4-stars.svg' %} alt="4 stars" style="width:12.500vw;height:1.563vw;position:relative;top:-7.031vw;right:-50.828vw;">
				<p style="font-size:1.563vw;position:absolute;top:63.203vw;left:39.063vw;"><b>Windows</b></p>
			</div>
		</div>
	</div>
	
	<div class="White" id="Project">
		<div class="center-objects">
			<img src={% static 'images/feather-home-black.svg' %} alt="Home Button" style="width:10vw;height:10vw;position:absolute; margin-top:2vw;left:6.5vw;">
			<p class="section-education"><b>Projects</b></p>
			<hr style="height:0.23vw;width:78vw;position:absolute;margin-top:6vw;background-color:black;border:0px;left:7vw;">
		</div>
				
		<div class="bottom">
			<div class="project-photo" style="margin-left:2.344vw;margin-top:1.953vw">
				<img src={% static 'images/open-icon.png' %} alt="Open" style="width:4.688vw;height:4.688vw;margin-left:30.469vw;background-color:rgba(242,153,74,1.0);border-top-right-radius:1vw">
			</div>
			<div class="project-photo" style="margin-top:1.016vw;margin-left:2.344vw;">
				<img src={% static 'images/open-icon.png' %} alt="Open" style="width:4.688vw;height:4.688vw;margin-left:30.469vw;background-color:rgba(242,153,74,1.0);border-top-right-radius:1vw">
			</div>
			<div class="project-photo" style="margin-top:0.781vw;position:absolute;right:6.250vw;top:-0.781vw;">
				<img src={% static 'images/open-icon.png' %} alt="Open" style="width:4.688vw;height:4.688vw;margin-left:30.469vw;background-color:rgba(242,153,74,1.0);border-top-right-radius:1vw">
			</div>
			<div class="project-photo" style="margin-top:1.016vw;position:absolute;right:6.250vw;top:17.578vw;">
				<img src={% static 'images/open-icon.png' %} alt="Open" style="width:4.688vw;height:4.688vw;margin-left:30.469vw;background-color:rgba(242,153,74,1.0);border-top-right-radius:1vw">
			</div>
		</div>
	</div>
	
	<div class="Contact">
		<p class="contact-top"><b>Contact Me</b></p>
		<div style="height:3.906vw">
			<div class="contact-app">
				<img src={% static 'images/whatsapp-icon.svg' %} alt="Whatsapp" style="width:3.906vw;height:3.906vw;">
				<p class="paragraph-contact" style="position:absolute;top:-1.406vw;left:5.469vw"><b>(+62)81585127167</b></p>
			</div>
			<div class="contact-app" style="position:absolute;top:13.672vw;left:41.406vw;">
				<img src={% static 'images/line-icon.svg' %} alt="Line" style="width:3.906vw;height:3.906vw;">
				<p class="paragraph-contact" style="position:relative;top:-5.625vw;left:5.469vw"><b>syamspromd</b></p>
			</div>
			<div class="contact-app" style="position:absolute;top:13.672vw;left:72.656vw;">
				<img src={% static 'images/instagram-icon.svg' %} alt="Line" style="width:3.906vw;height:3.906vw;">
				<p class="paragraph-contact" style="position:absolute;top:-1.406vw;left:5.469vw"><b>syamsramadan</b></p>
			</div>
		</div>
	</div>
	
</body>

</html>